Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Swap.cpp File Reference

`#include "ace/Swap.h"`

Include dependency graph for Swap.cpp:

This graph shows which files directly or indirectly include this file:

## Functions
const char * | get_rcsid_ace_Swap (const char *)
## Variables
const char * | rcsid_ace_Swap = get_rcsid_ace_Swap ( rcsid_ace_Swap )

## Detailed Description

Id:
  Swap.cpp,v 1.1 2002/02/27 09:15:31 coryan Exp

Author:
  Carlos O'Ryan <coryan@uci.edu>

## Function Documentation

const char* get_rcsid_ace_Swap | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_Swap = get_rcsid_ace_Swap ( rcsid_ace_Swap )`[static]`